###########################################################################################################
# @brief    Module Makefile which references all include pathes and sourcefiles for this specific module. #
###########################################################################################################

###########################################################################################################
########################################### ADDITIONAL_INCLUDES ###########################################
###########################################################################################################
ADDITIONAL_INCLUDES += -IBSW/FlsEep/02_Mandatory/inc
ADDITIONAL_INCLUDES += -IBSW/FlsEep/03_GenData/inc
ADDITIONAL_INCLUDES += -IBSW/FlsEep/04_StaticData/inc

###########################################################################################################
########################################### ADDITIONAL_SOURCES ############################################
###########################################################################################################
ADDITIONAL_SOURCES += BSW/FlsEep/03_GenData/src/FlsEep.c
ADDITIONAL_SOURCES += BSW/FlsEep/04_StaticData/src/FlsEep_Int.c
ADDITIONAL_SOURCES += BSW/FlsEep/04_StaticData/src/FlsEep_RequestList.c
ADDITIONAL_SOURCES += BSW/FlsEep/03_GenData/src/FlsEep_PBCfg.c

###########################################################################################################
############################################# ADDITIONAL_ASM ##############################################
###########################################################################################################
#ADDITIONAL_ASM += BSW/FlsEep/... 

###########################################################################################################
########################################### ADDITIONAL_DEFINES ############################################
###########################################################################################################
#ADDITIONAL_DEFINES += ... 
